BODY {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
H1, H2, H3, LI, P, SPAN, UL {
	margin: 0px;
	padding: 0px;
}

.clearLeft {
	clear: left;
}

.section {
	color: #444444;
	font-size: 12px;
	padding: 0px 4px 16px 4px;
	text-align: left;
}
.section A {
	color: #f26343;
}
.section A:hover {
	color: #ff0000;
	text-decoration: none;
}
.section H1 {
	background: white url(h1Bk.jpg) bottom center repeat-x;
	color: #666666;
	margin: 0 0 8px 0;
	font-size: 18px;
}

#page {
	width: 700px;
	margin: 0 auto;
}

#header {
	background: white url(lwaLogo.jpg) top left no-repeat;
	border-bottom: 5px solid #fca089;
}
#subHeader {
	background: white url(headerBk.jpg) bottom center repeat-x;
	border-left: 10px solid #fca089;
	margin: 0 0 0 200px;
	height: 200px;
}
#subHeader H1 {
	color: #009900;
	font-size: 36px;
	font-weight: normal;
	padding: 90px 0 0 0;
}

#columnA {
	float: left;
	width: 200px;
}
#columnB {
	float: left;
	width: 290px;
	border-left: 1px solid #fca089;
	border-right: 1px solid #fca089;
}
#columnC {
	float: left;
	width: 200px;
}
